Skip to Content
0
Former Member
Jul 31, 2007 at 09:15 AM

Do you aware of any problems executing CC 4.0 after an upgrade 4.7 to ECC6?

13 Views

Hi,

A customer will be deploying 4.0 on a 4.7 Ledger project system but will be upgrading to ECC 6.0 at some point in the future. Do you aware of any problems executing CC 4.0 on a system after an upgrade to a subsequent SAP release (for example a project may install and run CC 4.0 on a 4.7 system but later upgrade to ECC 6.0) or after the installation of support packs?

Thank you in advance,

Jozsef